giovedì 5 luglio 2012

Sicurezza sistemi e pannello PLESK - IMPORTANTE!

Salve a tutti,

è da qualche giorno che alcuni dei nostri siti ospitati, hanno subito un attacco, i malintenzionati infatti hanno alterando i file presenti all' interno dello spazio web, e di conseguenza sono stati immediatamente segnalati "pericolosi" da google e altri motori.

aggiungendo un codice arbirtario all'interno dei file .js .php .html, il visitatore, all'atto dell'apertura della pagina web, attiva lo script permettendogli di raccogliere dei dati e trasmetterli ad una banca dati in qualche posto nel mondo.

Newshell, ha adottato delle misure straordinarie cambiando tutte le password dei server interessati, e di conseguenza aggiornando la funzione "vai al pannello", in modo che il cliente possa accedere al plesk, automaticamente, senza preoccuparsi della password.

Come già spiegato più volte, si invita al cliente di non modificare assolutamente la password del pannello plesk, anche se questo lo consente, lasciando l'onere dell'apertura del pannello esclusivamente alla funzione "vai al pannello" all'interno del nostro portale.
Questo garantirà la completa sicurezza, all'atto dell'accesso al pannello stesso,

Inoltre visto l'accaduto invitiamo di cambiare la password FTP del vostro spazio, e di abilitare quanto prima la funzione safe-mode presente nel plesk, alla voce "impostazioni hosting web".

Fiduciosi in una vostra collaborazione, ci auguriamo di evitare questi eventi in futuro.

Newshell






Nessun commento:

Posta un commento